@keyframes blink {
	to { color: red; }
}
.blink {
	color: white;
	animation: blink 1s steps(2, start) infinite;
}

.blink2 {
	color: black;
	animation: blink 1s steps(4, start) infinite;
}
body {
position:relative;
}

body.bg-light-grey-2 {
  background-color: #f5f5f5;
}

h2{ font-size:21px;}
h4{font-size:16px;}
h3{font-size:18px;}
nav {display:block}
.spacer{ height:20px}
.mb0{ margin-bottom: 0px}
.unbordered td{ border-top:none !important}
.mt5{ margin-top:5px}

.fa {opacity: 1;
    filter: alpha(opacity=100);}
a:hover i {opacity: 0.6;
    filter: alpha(opacity=60); }
a .t-under{ font-weight:normal}

  
.hot-mini img:hover, .hot-micro img:hover, .galeria ul li:hover {
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -o-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
  opacity: 0.8;
    filter: alpha(opacity=80);
}
.panel-transwhite20 i, .cab_nav .datos i {opacity: 1;filter: alpha(opacity=100);}
  
.tit24{ font-size:24px; margin-top:0px}
.tit18 { font-size:18px;}
.tit12 {font-size:12px;}
.tit10 {font-size:10px;}
.marg-b20 { margin-bottom:20px;}
.mg-rgh { padding-right:0px;}
.mgt0 { margin-top:0px;}
.negro {color:#000!important; opacity: 1; filter: alpha(opacity=100);}
.white {color:#FFF!important;}
.btn-primary:hover { color:#fff!important}
.btn-secundary {
    background-color:#f5f5f5; color:#333;}
.btn-secundary:hover { background:#eee;}
.menu-pestanas > li:hover > a, .menu-pestanas > .active > a {
    color: #fff!important;
}
.mb20{ margin-bottom:20px}
.mb30{ margin-bottom:30px}
.bg_g{ background-color:#f5f5f5; }
/* INDEX */

/* breadcrumb */
.breadcrumb {
  background:none;
    list-style: outside none none;
    margin-bottom: 20px;
    padding: 0px; color:#999
}
/*fin breadcrumb */

/* pagination */
.pagination{ margin-top:0px}
.pagination > .active > a{ background-color:#eee; border:1px solid #ddd; color:#333}
.pagination > .active > a:hover{ background-color:#eee; border:1px solid #ddd;}
.paginacionActive{background-color:#eee !important; border:1px solid #ddd;}
/* fin pagination */

/* menu gris cabecera */
.jumboback {
    padding-left: 0px;
    padding-top: 0px;
    position: relative; 
}
.menu_top nav ul li {list-style:outside none none; display: inline-block; }
.menu_top nav ul li {padding:0px 15px 0px 0px;}
.menu_top nav ul li:last-child {padding-right:0px;}
.menu_top nav ul:first-child {padding-left:0;}
.menu_top nav ul {float:right;}
.menu_top nav ul li i { color:#333;}

@media screen and (max-width: 768px) {
  .menu_top nav ul li {list-style:outside none none; padding:0px; font-size:12px; display:inline-block; } 
}

/* fin menu gris cabecera */


/*menu horizontal */
.menu-pestanas { margin-top:10px; }
.menu-pestanas li:first-child { padding:0px; }
@media screen and (max-width: 768px) {
.img-logo { margin-left:20px; width:250px;}
}

/*fin menu horizontal */

/*columna izquierda*/

/*listado hotel columna izq*/
.list-hotel a .media {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.list-crucero a:last-child .media, .list-hotel a:last-child .media, .list-vuelo a:last-child .media {
    border-bottom: 0px!important; padding-bottom:0px; margin-bottom:0px;
}

.list-hotel h4 {
    font-size: 14px;
    font-weight: bold;
}
.list-hotel p {
    font-size: 12px;
    line-height: 14px;
}
.list-hotel li { font-size:12px;}
.list-hotel hr{ margin-bottom:10px; margin-top:10px}

.list-hotel a:hover img { opacity:0.8; transform:scale (1.01);}
.list-hotel:hover p { color:#000;}
@media screen and (max-width: 1000px) {
  .tit-exc { margin-top:15px;}
}

.circulo {
     width: 50px;
     height: 50px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
   position:absolute;
   top:-12px; right:5px;
}
.nota {  color:#FFF;}
.nota span { font-size:24px; font-weight:bold;  top:-43px; right:0px;position:relative; z-index:99;}
.nota .fa-comment {position: absolute;
    right: 5px;
    top: -18px;}

  

/*fin listado hotel columna izq*/


/*FIN columna izquierda*/


/*@media (min-width: 1200px){#slider .mainbanner, #bannerCabecera .mainbanner{height:340px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto}}
@media (min-width: 992px) and (max-width: 1199px){#slider .mainbanner, #bannerCabecera .mainbanner{height:280px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto}}
@media (min-width: 768px) and (max-width: 991px){#slider .mainbanner, #bannerCabecera .mainbanner{height:290px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto}}
@media (min-width: 521px) and (max-width: 767px){#slider .mainbanner, #bannerCabecera .mainbanner{height:285px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto} }
@media (max-width: 520px){#slider .mainbanner, #bannerCabecera .mainbanner{height:200px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto} }*/

#slider .mainbanner img, #bannerCabecera .mainbanner img
{ width:848px;max-height:340px;} 

@media (min-width: 1200px){#slider .mainbanner, #bannerCabecera .mainbanner{height:340px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto}}
@media (min-width: 992px) and (max-width: 1199px){#slider .mainbanner img, #bannerCabecera .mainbanner img
{max-height:280px;} #slider .mainbanner, #bannerCabecera .mainbanner{height:280px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto}}
@media (min-width: 768px) and (max-width: 991px){#slider .mainbanner, #bannerCabecera .mainbanner{height:290px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto}}
@media (min-width: 521px) and (max-width: 767px){#slider .mainbanner, #bannerCabecera .mainbanner
{height:265px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto}

}
@media (max-width: 520px){#slider .mainbanner, #bannerCabecera .mainbanner
{height:200px; width:100%; position:relative; margin-bottom:20px; overflow:hidden; background-size: 100% auto; }

#slider .mainbanner h4, #bannerCabecera .mainbafnner h4
{font-size:18px!important}

}



.mainbanner .datos {
  background: rgba(0, 0, 0, 0) url("../images/pixelblack60.png") repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  padding: 10px 0 5px;
  position: absolute;
  width: 100%;
}

#slider .fa-banner{
    width: auto;
}
.mainbanner .datos h4{font-size:21px}
.mainbanner .datos p{ font-size:14px}
.mainbanner .datos .precio{ font-size:12px}
.mainbanner .datos .precio span{ font-size:21px; font-weight:bold}
#slider .mainbanner {
    cursor: pointer;
}

.banner-btn { -moz-user-select: none;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;}






/* ESTILOS DE QUEHOTELES QUE DEJAMOS AQUI PROVISIONALMENTE POR SI NOS HACE FALTA ALGO */

/* contenido index */
.hot-micro p{ padding-left:54px}
.hot-micro li{margin-bottom:2px; margin-top:2px; line-height:15px}
.hot-micro img{ padding-bottom:5px; vertical-align:bottom}


.tb-comment .table td { border-top:0px;}

.tb-comment .table .comment_fw{ width:40px}


/* contenido destinos */
.well h2{ margin-top:0px}
.panel-heading{ margin-top:0px; margin-bottom:0px; padding-bottom:11px; padding-top:11px}
.well h3:first-child{ margin-top:0px; margin-bottom:20px}

.imgciudadTop {
    background: url("http://hoteles.quehoteles.com/photos/mosaicosDestinos/D_154.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 120px;
    padding: 0px 0px;
    position: relative;
    text-align: center;
  margin-bottom:20px;
}
.capatrans {
    background: url("../images/pixelwhite20.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    padding: 5px;
}
.imgciudadTop .caja {
    background: url("../images/pixelwhite65.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    line-height: 1;
    margin: 8px 35px;
    padding: 1px 5px;
    text-align: center;
}
.imgciudadTop .caja .naranja  {font-size: 48px
}

.imgciudadTop2 {
    background: url("http://hoteles.quehoteles.com/photos/mosaicosDestinos/D_154.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 60px;
    padding: 0px 0px;
    position: relative;
    text-align: center;
  font-size:32px;
  margin-bottom:20px;
}
.imgciudadTop2 .caja {
    background: url("../images/pixelwhite65.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    line-height: 1;
    margin: 8px 35px;
    padding: 3px 5px 0px 5px;
    text-align: center;
}

.city-selec {background:#999999; padding:2px; border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000; color:#FFF;}

.text-claro {  opacity: 0.7;
    filter: alpha(opacity=70);}
  
.info-city h5 { margin-top:25px;}
.video-info {margin-left:20px; margin-top:20px; margin-bottom:20px;}

.tabs{ margin-bottom:20px}
.tabs a{ color:#333}


/* contenido ficha */

.dispo .table tr td { text-align:center}

.dispo .table tr td:last-child, .dispo .table tr th:last-child { text-align:right}

.dispo .table .precio{ font-weight:bold; font-size:14px}
.dispo .table th{ text-transform:uppercase;}
.rdos .dispo .table { margin-top:10px;}
.info-piefoto {background:#f5f5f5; border: 1px #cacaca solid;}

.galeria .text-center img{ margin-bottom:12px;}
.galeria ul li{ margin-bottom:12px; cursor:pointer;}
.galeria ul li{ height:48px}
.galeria ul li img{ height:100%}

@media screen and (max-width: 768px) {

 .mediaimg img{ width:100px;}
}
.carousel {
    background-color: #f5f5f5;
    border-bottom: 3px solid #e6e6e6;
    border-top: 3px solid #e6e6e6;
    margin-bottom: 20px;
    margin-top: 20px;
}
.modulo3destacados img:hover  {box-shadow:0 0 0.6em 1px rgba(0, 171, 189, 0.5);}
/*Nuevas*/

.menu_list {float:right; margin:0;}

@media screen and (max-width: 768px) {

  .menu_list {float:left; margin:0;}
  
  
}

/*menu tables

.menu_ppal {background:#8ac932;  margin-top:20px; }
.menu_ppal a {color:#FFF; font-size:18px;}
.menu_ppal tr td:hover { background:#c5e499; }

.menu_ppal a i { color:#131c07; font-size:30px;}
.menu_ppal tr td { text-align:center; border-right:1px #a8d766 solid; padding:7px 35px 7px 35px;}
.menu_ppal tr td:first-child { padding:0px;}
@media screen and (max-width: 768px) {
  .menu_ppal a {color:#FFF; font-size:12px;}
  .menu_ppal tr td { text-align:center; border-right:1px #a8d766 solid; padding:0px 05px 0px 05px;}
  .menu_ppal a i { color:#131c07; font-size:20px;}  
}*/

.buscador i {color:#000; }

/*ordenarpor*/
.ordenarpor {
    border: 1px solid #dddddd;
    border-radius: 4px !important;
    margin-bottom: 10px;
    width: 100%;
}
.ordenarpor table {
    width: 100%;
}
.ordenarpor table td {
    background-color: #ffffff;
    border-left: 1px solid #cacaca;
    text-align: center;
}
.ordenarpor table td a{
	width: 100%;
	height: 100%;
	display: inline-block;
	padding: 4px 12px;
}
.ordenarpor table td:first-child {
    background-color: #ffffff;
    border-left: medium none;
    border-radius: 4px !important;
}
.ordenarpor table td:first-child:hover {
    background-color: #ffffff !important;
}
.ordenarpor table td:last-child {
    border-radius: 0 4px 4px 0 !important;
}
.ordenarpor table td:hover {
    background-color: #f5f5f5 !important;
   cursor:pointer
}
.ordenarpor table .active:hover {
    background-color: #f5f5f5 !important;
}
.ordenarpor table .active {
    background-color: #f5f5f5 !important;
    padding: 4px 12px;
}
.ordenarpor table td:hover a {
    font-weight: normal;
    text-decoration: none;
}

.ordenarpor table i{
    display: none;
}
.ordenarpor table .active i{
    display: inline-block;
}

/*texto resumen busqueda*/

.resumn hr, .resumenCab hr { margin-top:10px; margin-bottom:10px; }
.resumn {padding-top:15px; padding-bottom:15px;}

/*fin texto resumen busqueda*/

/*caja enlaces izquierda*/
.box-enlaces i {}
.box-enlaces h5 { font-size:14px; font-weight:bold;} 
.box-enlaces .text-right { width:60px;  }
.box-enlaces td {padding:3px!important;font-size:12px;}

/*menu enlaces admin*/
.menu_top_admin nav { background:#777;  color:#ccc}
.menu_top_admin nav a{ color:#ccc}
.menu_top_admin nav ul li {list-style:outside none none; display: inline-block; }
.menu_top_admin nav ul li {padding:5px 5px 0px 0px;}
.menu_top_admin nav ul li:last-child {padding-right:0px;}
.menu_top_admin nav ul:first-child {padding-left:0;}
.menu_top_admin nav ul {float:right;}
.menu_top_admin nav ul li i { color:#333;}

@media screen and (max-width: 768px) {
  .menu_top_admin nav ul li {list-style:outside none none; padding:0px 0px 0px 0px; font-size:12px; display:inline-block; }
  .menu_top_admin nav ul {float:left;}
}

/*alberto*/

/*Barra de progreso buscando/pagando*/
.progressbar {
  background-color:#2e2e2e;
  border-radius: 5px; /* (height of inner div) / 2 + padding */
  margin:0 auto;
  width: 40%;
  height:16px;padding-bottom:2px
}


.progressbar div {
 
   width: 1%; /* Adjust with JavaScript */
   height: 20px;
   border-radius: 5px; padding-top:0px; float:left; bottom:2px;_bottom:-1px; position:relative;
}

.progressbarNew {  
  margin:0 auto;
  width: 40%;
  height:22px;
  border:0px;
}


/*Fin barra de progreso buscando/pagando*/

/*Capa cargando*/
#divEstamosFlash {
  position:absolute;
  display:none;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  float:left;
  z-index: 9999;
  background-color:#FFF;
  background:url(../images/fondo-flash.jpg) repeat-x scroll 0 -13px #202020 ;
}
.cargando{
  font-size: 28px;
  padding-top:100px; 
  font-weight:bold;
}
.cargando h3{ 
  display:inline-block; 
  padding:0 25px 0px 0;  
  _width:400px; 
}
.cargando span{ 
  color:#878787; 
}

.imagenBuscando {
  padding: 0 15px;
}

.imagenBuscando img {
  max-width: 100%;
}

/*Fin Capa cargando*/


/*formulario reserva*/

.info-form .nav-tabs > .active {
    border-bottom: 2px solid #fff;
}
.info-form .nav-tabs > li {
    margin-bottom: -2px;
}
.nav-tabs > li > a {
    background-color: #f5f5f5;
}
.info-form .nav-tabs { border-bottom:none!important
}
@media screen and (max-width: 768px) {
.info-form  .table{ font-size:12px}
.info-form  h2{ font-size:21px!important}

}


@media screen and (max-width: 480px) {
.nav-stacked-xs > li {
  float: none!important; margin-top: 5px!important;  margin-bottom: 5px!important; border-radius: 4px!important;
  margin-left: 0!important;
}
.nav-stacked-xs > .active { border-bottom:1px solid #ddd!important
}

}

.info-form .form-inline select {width: 49%;}
.info-form .form-control{ margin-bottom:7px; margin-top:7px}
.info-form .my-07 {
  margin-top: 7px;
  margin-bottom: 7px;
}
.info-form .my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/*fin formulario reserva*/


.menu-pestanas > li > a {
    background-repeat: repeat-x;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 10px;
  font-size:12px;
  text-transform:uppercase;
  padding-left: 3px!important;
  padding-right: 3px!important;
}





.menu-pestanas li i {color:#fff;}
/*filtro barra*/
.pb-10 {
    padding-bottom: 10px !important;
}

.pt-10 {
    padding-top: 10px !important;
}
.ph-15 {
    padding: 0 15px !important;
}
.box {
    background-color: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
    position: relative;
}
.mh-10 {
    margin: 0 10px !important;
}
[class^="m-"], [class^="ml-"], [class^="mr-"], [class^="mh-"], [class^="mv-"], [class^="mt-"], [class^="mb-"], [class^="p-"], [class^="pl-"], [class^="pr-"], [class^="ph-"], [class^="pv-"], [class^="pt-"], [class^="pb-"] {
    overflow: visible;
}
.slider.slider-horizontal {
    display: block;
    height: 20px;
    width: 100% !important;
}
.slider {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.contFiltrosVuelos .slider.slider-horizontal .slider-track {
    height: 4px;
    margin: 0;
}
.slider.slider-horizontal .slider-track {
    height: 10px;
    left: 0;
    margin-top: -5px;
    top: 50%;
    width: 100%;
}
.slider-track {
    border-radius: 8px;
    position: absolute;
}
.slider.slider-horizontal .slider-selection {
    bottom: 0;
    height: 100%;
    top: 0;
}
.slider-selection {
    border-radius: 8px;
    position: absolute;
}
.contFiltrosVuelos .slider.slider-horizontal .slider-handle {
    margin-top: -8px;
}
.slider.slider-horizontal .slider-handle {
    margin-left: -10px;
    margin-top: -5px;
}
.slider-handle.round {
    border-radius: 20px;
}
.slider-handle {
    border: 0 solid transparent;
    height: 20px;
    opacity: 1;
    position: absolute;
    width: 20px;
}
.contFiltrosVuelos .slider.slider-horizontal .slider-handle {
    margin-top: -8px;
}
*, *::after, *::before {
    box-sizing: border-box;
}
.contFiltrosVuelos .slider.slider-horizontal .slider-handle {
    margin-top: -8px;
}
.slider.slider-horizontal .slider-handle {
    margin-left: -10px;
    margin-top: -5px;
}
.slider.slider-horizontal {
    display: block;
    height: 20px;
    width: 100% !important;
}
.slider {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.pointer {
    cursor: pointer;
}
.horaIdaSlider1 { font-size:12px; }
.subtituloDestacado, .subtituloBDestacado {
    font-size: 12px;

}
.tit14 { font-size:14px;}
.t-under { text-decoration:underline;}
a:hover{ cursor:pointer}
.t-regular { font-weight:normal;}
.blanco { color:#FFF!important;}
.logo_icon { 
  max-height:80px;
  margin-right: 15px;
  max-width: 250px;
  vertical-align: middle;
}
/*nuevas*/
.pad-0 { padding:0px!important; margin:0px!important;}.pop-up {
    border: 0 outset #000000;
    border-radius: 10px;
    box-shadow: 0 0 13px 2px rgba(0, 0, 0, 0.43);
}
.pop-up {
    border: 0 outset #000000;
    border-radius: 10px;
    box-shadow: 0 0 13px 2px rgba(0, 0, 0, 0.43);
}

.azul {color:#31708f!important;}


/*-------------------------*/
.mt0 { margin-top:0px!important;}
.m-left0 { margin-left:0px!important;}
.inter-15 { line-height:15px;}
.inputlogo img { margin-top:-5px; }
.spacer10 { height:10px;}
.trans-modal { background:url(../images/pixelblack60.png)!important; color:#FFF;}




/*estilos cruceros*/

/*Rdos cruceros*/
.cajaprecio .precio, .mainbanner .price, .carousel .price {
  color:#FFF;
    font-size: 12px;
    padding-right: 5px;
}
.icon-enlace a:hover { text-decoration:underline;}
.ico_color .fa-star {color:#FFF;}

/*Fin Rdos*/
/*selecciï¿½n cabina*/
.w75 {width:75%;}
.w25 {width:25%;}
.dispo  table { font-weight:normal;}
/*fin selceccion cabina*/
/*precio final*/
.precio-final .mt10 {  margin-top:0px;}
.cuadro-destaca td { width:50%; border:1px  #666666 dotted;}

/*fin precio final*/



.ico-gris .fa-circle {color:#b7b7b7;}
.breadcrumb li { font-weight:normal;}
.font-normal { font-weight:normal;}

/*buscando*/

.buscando {
    background: none repeat scroll 0 0 #fff;
    margin: 25px auto 0;
    text-align: center;
}
.buscando i {
    
    font-size: 15em;
    margin: 20px 0;
    opacity: 1;
}
.logo_bus {
    margin-bottom: 30px;
    width: 400px;
}
.cntgo_bus {
    margin-bottom: 20px;
    width: 500px;
}
.text_buscando {

    font-size: 2em;
}
.text_buscando span {
    font-size: 1.2em;
    font-weight: bold;
}
@media screen and (max-width: 991px) {
.buscador .panel-transwhite20 .bottom {
    bottom: 0;
    position: relative !important;
    right: 0;
}


.buscando i { font-size:9em}
.text_buscando span {
    font-size: 1em;
    font-weight: bold;
}
.text_buscando {

    font-size: 1.5em;
}

}
.localizador {
    color: #000;
    font-size: 18px;
    padding: 1px 7px;
  font-weight:bold;
}


/*error*/
.error { color:#FFF; font-size:64px; line-height:74px; margin-bottom:30px;}
.error span { font-weight:bold;}
.error a {
    border: 2px solid #ffffff;
    color: #fff;
    font-size: 24px;
    padding: 20px;
}
.error img { margin-bottom:240px;}
@media screen and (max-width: 480px) {
.error { font-size:45px; line-height:50px;}
.error a { font-size: 24px;
    padding: 10px;}
}
/*fin error*/


/*cookies */
.cookies { background:#CCC; border-top:1px #bbb6b6 solid; text-align:center; padding:10px 0 0 0;}
.cookies button { color:#FFF; border-radius: 4px;
    cursor: pointer; }
/*cookies */ 

.grey { color:#CCC!important;}
.pl15 {padding-left: 15px;}
.f-blanco { background:#FFF!important;}


.pestanas-modal .nav-tabs > li > a { background:#FFF;}

@media screen and (max-width: 768px) {
.pestanas-modal .nav-tabs.nav-justified > .active > a { color:#FFF;}
.pestanas-modal .nav-tabs.nav-justified > .active > a i { color:#FFF;}
.pestanas-modal .nav-tabs > li> a{background-color:#eee!important;}
.pestanas-modal .nav-tabs > li> a:hover {background-color:#f4f4f4!important;}

}

header .navbar-toggle {
    margin-bottom: 0;
    margin-top: 0;
}
header .navbar-toggle .icon-bar {
    background-color: #fff;
}

.nav > .text-des a { padding-right:0px;}
.nav > .text-des a:hover { background:#666; }
.menu_top_admin nav header { margin-bottom:5px; }
.menu-info { padding-top:5px;}
.back-gris { background:#CCC;}
.menu_top_admin .navbar { min-height:0px;}

@media screen and (max-width: 768px) {
.form-inline .form-control {
  display: inline-block;
  vertical-align: middle;
  width: auto;
}
}

.pop-up-vuelo {
    border: 0 outset #000000;
    box-shadow: 0 0 13px 2px rgba(0, 0, 0, 0.43);
    padding: 0 !important;
}
.pop-up-panel .panel-heading {
    padding: 0;
}
.pop-up-panel .table {
    margin-bottom: 0;
    padding-bottom: 0;
}
.pop-up-vuelo p { text-align:justify;}

/*ion*/
.irs {
    height: 55px;
}
.irs-with-grid {
    height: 75px;
}
.irs-line {
    height: 5px; top: 33px;
    background: #EEE;
    background: linear-gradient(to bottom, #DDD -50%, #FFF 150%); /* W3C */
    border: 1px solid #CCC;
    border-radius: 16px;
    -moz-border-radius: 16px;
}
    .irs-line-left {
        height: 8px;
    }
    .irs-line-mid {
        height: 8px;
    }
    .irs-line-right {
        height: 8px;
    }

.irs-bar {
    height: 5px; top: 33px; opacity:0.5
}
    .irs-bar-edge {
        height: 10px; top: 33px;
        width: 14px;
        border-right: 0;
        border-radius: 16px 0 0 16px;
        -moz-border-radius: 16px 0 0 16px;
    }

.irs-shadow {
    height: 2px; top: 38px;
    background: #000;
    opacity: 0.3;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
.lt-ie9 .irs-shadow {
    filter: alpha(opacity=30);
}

.irs-slider {
    top: 25px;
    width: 16px; height: 16px;
    border: 1px solid #AAA;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #eb2222 0%, #ba0909 100%) repeat scroll 0 0;
    border-radius: 7px;
    -moz-border-radius: 7px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    cursor: pointer;
}


.irs-min, .irs-max {
    color: #333;
    font-size: 12px; line-height: 1.333;
    text-shadow: none;
    top: 0;
    padding: 1px 5px;
    background: rgba(0,0,0,0.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
}

.lt-ie9 .irs-min, .lt-ie9 .irs-max {
    background: #ccc;
}

.irs-from, .irs-to, .irs-single {
    color: #000;
    font-size: 13px; line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
}
.lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {
    background: #999;
}

.irs-grid {
    height: 27px;
}
.irs-grid-pol {
    opacity: 0.5;
}
.irs-grid-pol.small {
    background: #999;
}

.irs-grid-text {
    bottom: 5px;
    color: #99a4ac;
}
/*fin ion*/

.input-filter .list-unstyled {margin-bottom:0px;}
#calendar .fc-toolbar h2{ font-size: 18px}

.mediaimg .media-left {
  padding-right: 20px;
}
.mediaimg .media-body {
  text-align: justify; width:100%
}
@media screen and (max-width: 768px) {
.mediaimg .media-left {
  display: block;
  padding-bottom: 20px;
}
}

.paga_ahora{ border:2px solid #ddd; text-align:center; padding:5px;font-size:18px;}
.paga_ahora span{ font-size:21px; font-weight:bold}
.gris-well {background: #f5f5f5;}

.tit-hotel {padding-bottom:10px; margin-bottom:20px;}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: 100%;
}

.capa_address {    
    border-radius: 6px;    
    font-size: 10px;
    margin-top: 10px;
    opacity: 0.8;
    padding: 20px;
    position: absolute;
    right: 60px;
    z-index: 10;
}

.capa_addressGrande {    
    border-radius: 6px;    
    font-size: 10px;
    margin-top: 10px;
    opacity: 0.8;
    padding: 20px;
    position: absolute;
    right: 30px;
    z-index: 100;
}

.geoaddress{
	width:240px;
}

.geoaddressGrande{
	width:240px;
}

.vermas{
	cursor: pointer;	
}

a{ color:#000000; text-decoration: none}
a:hover{ text-decoration: none}

.irs-from, .irs-to, .irs-single {
    background: #eee;
}


/*ordenar select*/
.inputFake {
  background-color: #ffffff;
  border: 1px solid #d7d7d7;
  position: relative;
  height:32px
}
.inputFake label {
  color: #999;
  display: inline;
  float: left;
  margin: 0;
  padding: 0 0 0 8px;
}
.inputFake label.large {
  font-size: 14px;
  line-height: 31px;
}


.inputFake .input-append, .inputFake .input-prepend, .inputFake .input-group {
  display: block;
  font-size: inherit;
  position: relative;
}
.inputFake .input-append, .inputFake .input-group {
  overflow: hidden;
  line-height:21px
}

 select.form-control.large, select.large, input.large[type="text"], input.large[type="password"], input.large[type="datetime"], input.large[type="datetime-local"], input.large[type="date"], input.large[type="month"], input.large[type="time"], input.large[type="week"], input.large[type="number"], input.large[type="email"], input.large[type="url"], input.large[type="search"], input.large[type="tel"], input.large[type="color"], .uneditable-input.large, input.form-control.input-lg[type="text"], input.form-control.input-lg[type="password"], select.form-control.input-lg, select.input-lg, input.input-lg[type="text"], input.input-lg[type="password"], input.input-lg[type="datetime"], input.input-lg[type="datetime-local"], input.input-lg[type="date"], input.input-lg[type="month"], input.input-lg[type="time"], input.input-lg[type="week"], input.input-lg[type="number"], input.input-lg[type="email"], input.input-lg[type="url"], input.input-lg[type="search"], input.input-lg[type="tel"], input.input-lg[type="color"], .uneditable-input.input-lg {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08) inset;
  font-size: 15px;
  height: 31px;
  padding: 6px;
}

.inputFake .input-append .add-on, .inputFake .input-prepend .add-on, .inputFake .input-group .add-on, .inputFake .input-append .input-group-addon, .inputFake .input-prepend .input-group-addon, .inputFake .input-group .input-group-addon {
  background-color: #ddd;
  border: 0 none;
  border-radius: 0;
  bottom: 0;
  box-sizing: content-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  height: 22px;
  line-height: inherit;
  padding: 4px 0;
  position: absolute;
  right: -2px;
  text-align: center;
  text-shadow: none;
  width: 28px;
  z-index: auto;
}

.inputFake .input-append .add-on.transparent, .inputFake .input-prepend .add-on.transparent, .inputFake .input-group .add-on.transparent, .inputFake .input-append .input-group-addon.transparent, .inputFake .input-prepend .input-group-addon.transparent, .inputFake .input-group .input-group-addon.transparent {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  color: #999;
  top: 0;
}


.inputFake .input-append .add-on.large, .inputFake .input-prepend .add-on.large, .inputFake .input-group .add-on.large, .inputFake .input-append .input-group-addon.large, .inputFake .input-prepend .input-group-addon.large, .inputFake .input-group .input-group-addon.large {
  font-size: 18px;
  height: 23px;
  width: 40px;
}

.inputFake .input-append input[type="text"], .inputFake .input-group input[type="text"], .inputFake .input-append input[type="password"], .inputFake .input-group input[type="password"] {
  background: transparent none repeat scroll 0 0 !important;
  border: medium none;
  box-shadow: none !important;
  overflow: hidden;
  padding: 0 0 0 8px;
  text-indent: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 85%;
}

.inputFake select option, .inputFake select.form-control option, .inputFake select optgroup, select.form-control optgroup {
  padding: 5px; cursor:pointer
}


.inputFake select {
  left: -2px;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 101%;cursor:pointer;
}
.inputFake{ border-radius:4px}

.menu-pestanas > .active > a {
   cursor:default!important; 
}
 .menu-pestanas > .active > a i {
   opacity: 1!important; 
}

.segurologo{float:right;margin:0 0 10px}
.tablaseguro tr:nth-child(1) td div{padding:0 !important;font-size:13px}
.tablaseguro div:nth-child(1){padding:5px 0}
.tablaseguro div:nth-child(2){padding:10px 0}
.tablaseguro div:nth-child(3){padding:10px 0}
#contenedorseguros .tit18{margin-top:10px;display:inline-block}

.i_info:hover{ cursor:pointer; opacity: 0.6;
    filter: alpha(opacity=60);}
a:hover{ text-decoration: none}
.panel-transwhite20 label{margin-bottom:0}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.noBorder{
	border: none !important;
}

/* DGG */
.dgg_wrapper {
  padding: 40px;
  margin: 40px auto;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 1px 1px rgba(0,0,0,0.3);
  box-shadow:         0px 1px 1px rgba(0,0,0,0.3);
}
/* left */
.dgg_wrapper .dgg_wrapper_left {
  text-align: right;
}
.dgg_wrapper .dgg_wrapper_left > .dgg_ribbon {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 160px;
  height: 0;
  float: right;
}
.dgg_wrapper .dgg_wrapper_left > .dgg_ribbon > .dgg_tit_70 {
  line-height: 0;
}
/* right */
.dgg_wrapper .dgg_wrapper_right {
  text-align: left;
}
.dgg_wrapper .dgg_wrapper_right .dgg_tit_70 {
  margin: 0;
}
.dgg_wrapper .dgg_wrapper_right .dgg_tit_24 {
  margin-bottom: 20px;
}

.dgg_wrapper .no-break {
  white-space: nowrap;
}
.dgg_wrapper .btn-primary {
  margin-bottom: 40px;
}
.dgg_tit_70 {
  font-size: 70px;
  font-weight: bold;
}
.dgg_tit_24 {
  font-size: 20px;
}




@media screen and (max-width: 768px) {
.dgg_wrapper .dgg_wrapper_right {
  border: 0 !important;
  border-top: 1px solid rgba(255, 255, 255, 0.4) !important;
  text-align: center;
}
.dgg_wrapper .dgg_wrapper_left {
  margin-bottom: 20px;
}
.dgg_wrapper .dgg_wrapper_left > .dgg_ribbon{
  float: none;
  margin: 0 auto;
}
}

.cross_selling{ padding-right: 0px!important;}
.cross_selling_2{ padding-left: 0px!important;  padding-right: 0px!important;}
.cross_selling div { padding: 0px; border-bottom: 2px solid #ddd;background-color: #fcefaa; font-weight: bold; border-radius: 25px 0px 0px 25px}
.cross_selling div .fa-stack { font-size: 24px; margin-right: 5px; margin-left: -8px; margin-bottom: -3px; margin-top: -5px}
.cross_selling div .fa-stack .fa-circle { color: #efb71a!important}
.cross_selling_2 div{ padding: 0px; border-bottom: 2px solid #ddd; background-color: #fcefaa; display: block; height: 42px}
.cross_selling_2 div a{ margin-top: 9px; margin-right: 5px}


.cross_selling_tren div {

  padding-right: 8px;

  border-bottom: 2px solid #ddd;

  background-color: #fcf8e3;

  font-weight: bold;

  border-radius: 25px 0px 0px 25px;

}

.cross_selling_tren .fa-circle {

  color: #efb71a !important;

  margin-right: 5px;

}


.cross_selling_tren .fa-stack {

  font-size: 24px;

  margin-right: 5px;

  margin-left: -8px;

  margin-bottom: -5px;

  margin-top: -5px;

}

.cross_selling_tren {

  margin-bottom: 20px;

}

.cross_selling_tren a {

  text-decoration: underline;

}
.cross_selling_tren a:hover {

  text-decoration: none; color: #000!important

}


.cerrarnieve1{float:right;position:relative;left:-5px;top:-3px;font-size:32px}
#capaDestinosNieve{overflow:scroll;max-height:504px;padding:0 10px}
.panelnieve1{background-color:#f9f9f9;padding:5px 10px;font-size:11px;line-height:15px}
.panelnieve1 .verde{font-size:12px}
#capaDestinosNieve h3{border-bottom-width:1px;border-bottom-style:solid;}



.pay-old-nav a{
	text-decoration: underline;
}
.pay-old-nav h3 + p{
	margin-bottom: 20px;
}
.pay-old-nav ul.list-nav{
	list-style:none;
}
.pay-old-nav ul.list-nav li{
	display: inline-block;
	margin:5px 5px 20px 5px;
}
.pay-old-nav ul.list-nav li img{
	width: 30px;
	padding-right: 5px;

}
.pay-old-nav ul.list-nav a{
	padding: 10px 15px;
	text-decoration: none;
}
.pay-old-nav .list-nav li a img{
	-webkit-filter: opacity(50%); /* Safari */
    filter: opacity(50%);
}
.pay-old-nav .list-nav li a:hover img{
	-webkit-filter: opacity(50%); /* Safari */
    filter: opacity(50%);
}



@media screen and (max-width: 992px){
	.pay-old-nav a{
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 460px){
	.pay-old-nav h3 + p +ul {
    	padding-left: 20px;
	}
	.pay-old-nav .tit18 {
    	font-size: 16px;
	}
}


/* Modificaciones del popup "InformaciÃ³n grupos" */
#popupMesaje #fillform_portal li {
    text-align: left;
    display: inline-block;
    float: left;
    list-style: none;
}
#popupMesaje #fillform_portal .menu_horiz li {
    width: 33%;
    position: relative;
    padding-right: 10px;
}
#popupMesaje #fillform_portal .menu_horiz li label{
    display: inline-block;
    width: 100%;
}
#popupMesaje #fillform_portal .menu_horiz li input[type=text]{
    width:90%;
}


/* Modificaciones del nuevo carrousel */
.newslider#bannerCabecera{
	position:relative;
}
.newslider#bannerCabecera a.carousel-control{
	background-image:none;
}
.newslider#bannerCabecera a.carousel-control:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
}
.newslider#bannerCabecera a.carousel-control span{
	text-shadow:none;
}
.newslider#bannerCabecera a.carousel-control.right span{
	position:absolute;
	right:-10px;
}
.newslider#bannerCabecera a.carousel-control.left span{
	position:absolute;
	left:-10px;
}
.newslider#bannerCabecera a.carousel-control.right:hover span{
	right:40px;
	-webkit-transition: all 0.5s ease-out;
}
.newslider#bannerCabecera a.carousel-control.left:hover span{
	left:40px;
		-webkit-transition: all 0.5s ease-out;
}
.newslider#bannerCabecera a.carousel-control:hover .glyphicon-chevron-right::before{
	color:#fff!important;
}
.newslider#bannerCabecera a.carousel-control:hover .glyphicon-chevron-left::before{
	color:#fff!important;
}

.newslider .carousel-indicators {
	margin-bottom:0;
}
.newslider .carousel-indicators li{
	background-color:#fff;
	opacity:0.7;
	filter: alpha(opacity=70);
}
.newslider .carousel-indicators .active{
	background-color:transparent;
	border:2px solid #fff;
	opacity:1;
	filter: alpha(opacity=100);
}
.newslider#bannerCabecera .mainbanner{
	margin-bottom:0;
}
.newslider .carousel{
	border:0;
	margin-top:0;
}
/* FIN Modificaciones del nuevo carrousel */

.modal-avisos {
  color: #333;
}

.modal-avisos .modal-header, .modal-avisos .modal-footer {
  padding: 15px 30px;
}

.modal-avisos .modal-header {
  background-color: #f5f5f5;
  border-radius: 6px 6px 0 0;
}

.modal-avisos .modal-header h2 {
  margin: 0;
}

.modal-avisos .modal-header h2 i {
  padding-right: 8px;
  font-size: 25px;
  vertical-align: text-top;
}

.modal-avisos .modal-body {
  min-height: 150px;
  padding: 30px;
  font-size: 18px;
  text-align: center;
}

.modal-avisos .modal-destacado {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  border: 1px solid;
  border-radius: 3px;
  padding: 15px;
  margin-bottom: 20px;
  font-weight: bold;
}

.modal-avisos .modal-footer button, .modal-avisos .modal-footer .btn {
  width: 100%;
}

.modal-avisos .modal-footer .btn + .btn {
  margin: 10px 0 0;
}

@media (min-width: 768px) {
  .modal-avisos .modal-footer {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
  }
  .modal-avisos .modal-footer button, .modal-avisos .modal-footer .btn {
    width: 50%;
    margin: 0 auto;
  }
  .modal-avisos .modal-footer .btn + .btn {
    margin: 0 0 0 15px;
  }
}

/*Mensajes de error dentro de container*/
.container-error{
  font-size: 16px;		
  border: 0;
}
.container-error .panel-body{
  padding-left: 40px;
}
.container-error h3{
  margin-top: 0;		
}
.container-error h3 i.fa{
  position: absolute;
  left: 30px;
  color: #a94442;	
  font-size: 20px!important;
}

.AndaluciaSeguraSello {text-align: center; }
.AndaluciaSeguraSello img {width: 100px; height: 100px;}

.VlcSello {text-align: center; }
.VlcSello img {width: 200px; padding: 20px;}

/* MODIFICACIÃ“N CONFIRMADA */
.modificacion-confirmada {
  font-family: Arial, Helvetica, sans-serif;
  padding: 0cm 1.5cm ;
  text-align: center;
  margin: 20px  0px;
}
.modificacion-confirmada div {
  border-radius: 4px;  
  text-align: center;
  /*max-width: 1400px !important;*/
  padding: 20px 0px;
}

.modificacion-confirmada div p {color: #878787; margin-top: 10px; font-size: 19px; padding: 0px 20px;}

@media (max-width: 767px) {
  .modificacion-confirmada {
      padding: 10px;}
}
/* Datos que se muestran en la lista de actividades seleccionadas */
.datos-serv-ocio {
    display: inline-block;
}

.modal-avisos .modal-footer button, .modal-avisos .modal-footer a {

  width: 100%;

}

@media (min-width: 768px) {

  .modal-avisos .modal-footer button, .modal-avisos .modal-footer a {

    width: 50%;

    margin: 0 auto;

  }

 }
.nota {
  color: #FFF;
  height: 50px;
  text-align: center;
  margin-left: 5px;
  position: relative;
  top: -7px;
  right: -7px;
}
.nota span { 
  font-size: 18px;
  font-weight: bold;
  top: -31px;
  right: 0px;
  position: relative;
  z-index: 99;
}
.nota::before {
      display: block;
      width: 40px;
      height: 40px;
      background: #777;
      content: '';
      border-radius: 50%;
  }
.hotel-nota{
  display: flex;
}

.hotel-nota p {
  flex: 1;
}
@media screen and (min-width: 992px){.resumn {padding:5px 0;}}


.imagenBuscando {
  padding: 0 15px;
}
.imagenBuscando img {
    max-width: 100%;
}

/*modales big, medium, small*/
@media screen and (min-width: 992px){.my-modal.big .modal-dialog{width:950px;min-width:950px}}
@media screen and (min-width: 768px){.my-modal.medium .modal-dialog{width:600px;min-width:600px}}
@media screen and (min-width: 520px){.my-modal.small .modal-dialog{width:350px;min-width:350px;margin-left:auto;margin-right:auto;}}


/*Enlace volver al listado de hoteles*/
.link-volver{
  margin-bottom: 25px;
}
.link-volver a{
  font-size: 12px;
  font-weight: 600;
  display: flex;
  align-items: center;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.link-volver a i{
  margin-right: 7px;
}

/*Etiqueta sobre foto hotel*/
.etiq-dest{ 
  border-radius: 4px;
  background-color: #333333;
  color: #f4f4f4;
}
.eligehotel .imgb .etiq-dest{
    float: right;
    display: flex;
    align-items: center;
    position: relative;
    top: 8px;
    right: 8px;
    padding: 6px 9px;
    line-height: 0;
    font-size: 14px;
}    
.eligehotel .imgb .etiq-dest i{
  color: #f0f0f0;
}      
.eligehotel .imgb .etiq-dest i.fa-plus{
  font-size: 12px;
  margin-right: 5px;
}
.imgb-etiq{
  max-width: 245px;
  margin: 0 auto;
}

/*etiqueta caja dispo paquete*/
.etiq-dispo {
  text-align: right;
  margin-top: 15px;
}
.etiq-dispo span{
    background:#333;
    color: #f4f4f4;
    border-radius: 4px 4px 0 0;
    padding: 3px 10px;
    font-size: 11px;
    font-weight: 600;
}
.etiq-dispo span  i{
   color: #f0f0f0;
}

@media only screen and (min-width:992px) {
  .etiq-dispo {
    margin-top: 0;
  }
  .etiq-dispo span{
    margin-top: 0;
  }
}


/*pÃ¡gina dispo y pÃ¡gina detalle hotel (paquete)*/
.paquete .dispo2 .well, .well.paquete.dispo-precio{
  border-radius: 4px 0 4px 4px;
  margin-top: 0;
}
.paquete .info-piefoto{
  position: relative;
  margin-top: 23px;
}